Subject: whereabouts of source code in Szabo and Ostlund's book

From: Xiaogang Wang <[email-masked]>
Date: Sat, 24 Apr 1999 17:47:19 +0100 (BST)

Dear CCLers,
 I have got the source code about 2 electron STO SCF calculation
>from the web. I forward a message from one kind CCLer below.

 I want to thank everbody who answered my question.
Xiaogang

-------------------------------------------------------
Xiaogang Wang
Physical and Theoretical Chemistry Laboratory
University of Oxford          | Tel: 44-1865-275159(O), 44-1865-711623(H)
South Parks Road              | Fax: 44-1865-275400
Oxford OX1 3QZ                | Email:[email-masked]
UK

On leave from
Open Laboratory of Bond Selective Chemistry
University of Science and Technology of China | Fax: 86-551-3602969
Hefei, 230026                                 | Email: [email-masked]
China
-------------------------------------------------------

---------- Forwarded message ----------
Date: Sat, 24 Apr 1999 16:19:51 +0200
From: Alexander Klinsky <[email-masked]>
To: Xiaogang Wang <[email-masked]>
Subject: Re: CCL:source code of Szabo and Ostlund's book

> Does somebody have a copy of the FORTRAN source code, from the Ostlund
> and Szabo textbook, for  performing a two electron STO SCF calculation ?

You can get it with the Hyperchem 5 CDK. There is a free evaluation version
at www.hyper.com. After installation look in the cdk/fortran/szabostl
folder. There is the source code from the book.

Kind regards,

Alexander Klinsky
Department of Applied Theoretical Biochemistry
Insitute of Theoretical Chemistry
University of Vienna
Austria